Subject: CCL:Unit cell coordinates for Aragonite.

From: Pijush Ghosh <pijush.ghosh-.at.-ndsu.nodak.edu>
Date: Tue, 07 Sep 2004 17:41:13 -0500

Thanks a lot for this information. But actually what i am looking for is 
to check if anyone worked with atomic model of aragonite, in that case i 
can get the coordinate(pdb) of unit cell from them. Because my main 
difficulty is in developing coordinates of unit cell using the known 
information. In a more explanatory form, i need coordinates of 20 
(8+4+4+4) atoms involved in a unit cell, so that I can use those and 
extend to form lattice structure. I am new to this field, so i am sorry 
in case my sentences are unclear..

Antonio Guillermo Buljan Hernandez wrote:

>Dear Pijush:
>
>The Inorganic Crystal Structure Database has 4 entries for
>Aragonite Structure.
>Here come the structural parameters for these 4 entries.
>
>Cheers...
>
>          Antonio
>
>  
>
>>CCL-friends,
>>
>>       I have all the information for the unit cell of Aragonite ( space
>>group, cell dimension, general position etc), but  finding  some problem
>>to build a model of the same in Cerius2 or in Sybyl6.91. Could anyone
>>help me with the coordinates of unit cell of aragonite. If anyone has
>>tool which  is efficient in building unit cell atomic model, please let
>>me know, I can pass on the details needed for building.
>>       Thank you.
>>
>>
>>Pijush Ghosh
>>PhD Student
>>Dept. of Civil Engineering.
>>North Dakota State University
>>Fargo. ND-58105.
>>Phone: 701-231-6491(Lab)
>>           701-231-4096(Res)
>>
>>
>>-= This is automatically added to each message by the mailing script =-
>>To send e-mail to subscribers of CCL put the string CCL: on your Subject:
>>line
>>and send your message to:  CHEMISTRY-.at.-ccl.net
>>
>>Send your subscription/unsubscription requests to:
>>CHEMISTRY-REQUEST-.at.-ccl.net
>>HOME Page: http://www.ccl.net   | Jobs Page: http://www.ccl.net/jobs
>>
>>If your mail is bouncing from CCL.NET domain send it to the maintainer:
>>Jan Labanowski,  jlabanow-.at.-nd.edu (read about it on CCL Home Page)
>>-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
>>
>>
>>
>>
>>
>>
>>    
>>
>>------------------------------------------------------------------------
>>
>> COL  ICSD Collection Code 15194
>> DATE Recorded Jan 1, 1980; updated Nov 10, 1997
>> NAME Calcium carbonate
>> MINR Aragonite - from Grapevine Mountains, Beatty, Nevada
>> FORM Ca C O3
>>      = C Ca O3
>> TITL Crystal structures of aragonite, strontianite, and witherite
>> REF  American Mineralogist
>>      AMMIA 56 (1971) 758-766
>> AUT  de Villiers J P R
>> CELL a=4.961(0) b=7.967(0) c=5.740(0) `=90.0 a=90.0 g=90.0
>>      V=226.9 Z=4
>> SGR  P m c n       (62) - orthorhombic
>> CLAS mmm   (Hermann-Mauguin) - D2h (Schoenflies)
>> PRS  oP20
>> ANX  ABX3
>> PARM Atom__No OxStat  Wyck -----X----- -----Y----- -----Z-----  -SOF-
>>      Ca     1  2.000    4c  1/4         0.4150(1)   0.7597(3)
>>      C      1  4.000    4c  1/4         0.7622(4)  -0.0862(10)
>>      O      1 -2.000    4c  1/4         0.9225(4)  -0.0962(9)
>>      O      2 -2.000    8d  0.4736(4)   0.6810(3)  -0.0862(5)
>> WYCK d c3
>> 
>> TF   Atom   a(1,1)  a(2,2)  a(3,3)  a(1,2)  a(1,3)  a(2,3)
>>      Ca 1    0.0062  0.0021  0.0063  0.0000  0.0000  0.0001
>>                 (1)     (1)     (4)                     (2)
>>      C  1    0.0065  0.0027  0.0025  0.0000  0.0000 -0.0006
>>                 (9)     (3)    (25)                     (3)
>>      O  1    0.0122  0.0028  0.0086  0.0000  0.0000 -0.0011
>>                 (9)     (3)    (18)                     (5)
>>      O  2    0.0053  0.0042  0.0069  0.0008 -0.0001 -0.0030
>>                 (5)     (2)    (12)     (3)     (5)    (40)
>> REM  M PDF 41-1475
>> RVAL 0.031
>>
>> COL  ICSD Collection Code 15198
>> DATE Recorded Jan 1, 1980; updated Nov 10, 1997
>> NAME Calcium carbonate
>> MINR Aragonite
>> FORM Ca C O3
>>      = C Ca O3
>> TITL Refinement of the crystal structure of aragonite
>> REF  American Mineralogist
>>      AMMIA 56 (1971) 768-772
>> AUT  dal Negro A, Ungaretti L
>> CELL a=4.962(0) b=7.970(1) c=5.739(0) `=90.0 a=90.0 g=90.0
>>      V=227.0 Z=4
>> SGR  P m c n       (62) - orthorhombic
>> CLAS mmm   (Hermann-Mauguin) - D2h (Schoenflies)
>> PRS  oP20
>> ANX  ABX3
>> PARM Atom__No OxStat  Wyck -----X----- -----Y----- -----Z-----  -SOF-
>>      Ca     1  2.000    4c  1/4         0.41501(1)  0.2403(1)
>>      C      1  4.000    4c  1/4         0.7622(45)  0.0862(10)
>>      O      1 -2.000    4c  1/4         0.9225(4)   0.0962(9)
>>      O      2 -2.000    8d  0.4736(4)   0.6810(3)   0.0862(5)
>> WYCK d c3
>> 
>> TF   Atom   a(1,1)  a(2,2)  a(3,3)  a(1,2)  a(1,3)  a(2,3)
>>      Ca 1    0.0062  0.0021  0.0063  0.0000  0.0000  0.0001
>>                 (1)     (1)     (4)                     (2)
>>      C  1    0.0065  0.0027  0.0025  0.0000  0.0000 -0.0006
>>                 (9)     (3)    (25)                     (5)
>>      O  1    0.0122  0.0028  0.0086  0.0000  0.0000 -0.0011
>>                 (9)     (3)    (18)                     (5)
>>      O  2    0.0053  0.0042  0.0069  0.0008 -0.0001 -0.0003
>>                 (5)     (2)    (12)     (3)     (5)     (4)
>> REM  M PFD 42-1475
>> RVAL 0.022
>>
>> COL  ICSD Collection Code 34308
>> DATE Recorded Jan 1, 1980; updated Nov 10, 1997
>> NAME Calcium carbonate
>> MINR Aragonite
>> FORM Ca C O3
>>      = C Ca O3
>> TITL Refinement of the crystal structure of the aragonite phase of Ca C 
>>      O3
>> REF  Journal of Research of the National Bureau of Standards, Section 
>>      A. Physics and Chemistry
>>      JNBAA 75 (1971) 27-32
>> AUT  Dickens B, Bowen J S
>> CELL a=4.960(1) b=7.964(1) c=5.738(1) `=90.0 a=90.0 g=90.0
>>      V=226.6 D=2.95(0) Z=4
>> SGR  P m c n       (62) - orthorhombic
>> CLAS mmm   (Hermann-Mauguin) - D2h (Schoenflies)
>> PRS  oP20
>> ANX  ABX3
>> PARM Atom__No OxStat  Wyck -----X----- -----Y----- -----Z-----  -SOF-
>>      Ca     1  2.000    4c  1/4         0.58507(5)  0.25974(6)
>>      C      1  4.000    4c  1/4         0.2386(2)   0.4148(3)
>>      O      1 -2.000    4c  1/4         0.0770(2)   0.4043(2)
>>      O      2 -2.000    8d  0.4737(2)   0.3196(1)   0.4131(2)
>> WYCK d c3
>> 
>> TF   Atom   B(1,1)  B(2,2)  B(3,3)  B(1,2)  B(1,3)  B(2,3)
>>      Ca 1    0.6640  0.5990  0.6010  0.0000  0.0000 -0.0100
>>                (90)    (90)    (90)                   (100)
>>      C  1    0.7500  0.8500  0.4600  0.0000  0.0000  0.0700
>>               (500)   (500)   (500)                   (500)
>>      O  1    1.5000  0.5400  1.0400  0.0000  0.0000  0.0300
>>               (500)   (400)   (400)                   (400)
>>      O  2    0.7100  1.0300  1.0200 -0.3200 -0.0200 -0.0900
>>               (300)   (300)   (300)   (300)   (300)   (300)
>> REM  TEM 298
>> REM  M PDF 41-1475
>> RVAL 0.030
>> TEST At least one temperature factor is implausible or meaningless but 
>>      agrees with the value given in the paper. (Code 52)
>>
>> COL  ICSD Collection Code 32100
>> DATE Recorded Mar 16, 1987; updated Nov 10, 1997
>> NAME Calcium carbonate
>> MINR Aragonite - from Horenz, Czechoslovakia
>> FORM Ca (C O3)
>>      = C Ca O3
>> TITL Neutron diffraction refinement of the crystal structure of 
>>      Aragonite
>> REF  TMPM. Tschermaks Mineralogische und Petrographische Mitteilungen 
>>      (1979-)
>>      TTMMD 35 (1986) 127-131
>> AUT  Jarosch D, Heger G
>> CELL a=4.961(0) b=7.967(1) c=5.741(0) `=90.0 a=90.0 g=90.0
>>      V=226.9 Z=4
>> SGR  P m c n       (62) - orthorhombic
>> CLAS mmm   (Hermann-Mauguin) - D2h (Schoenflies)
>> PRS  oP20
>> ANX  ABX3
>> PARM Atom__No OxStat  Wyck -----X----- -----Y----- -----Z-----  -SOF-
>>      Ca     1  2.000    4c  1/4         0.41508(5)  0.24046(8)
>>      C      1  4.000    4c  1/4         0.76211(4)  0.08518(6)
>>      O      1 -2.000    4c  1/4         0.92224(4)  0.09557(8)
>>      O      2 -2.000    8d  0.47347(5)  0.68065(3)  0.08726(5)
>> WYCK d c3
>> 
>> TF   Atom   a(1,1)  a(2,2)  a(3,3)  a(1,2)  a(1,3)  a(2,3)
>>      Ca 1    0.0068  0.0026  0.0050  0.0000  0.0000  0.0001
>>                 (1)     (0)     (1)                     (1)
>>      C  1    0.0045  0.0023  0.0030  0.0000  0.0000  0.0000
>>                 (1)     (0)     (1)                     (0)
>>      O  1    0.0115  0.0021  0.0066  0.0000  0.0000 -0.0003
>>                 (1)     (0)     (1)                     (0)
>>      O  2    0.0052  0.0037  0.0070  0.0011 -0.0001  0.0005
>>                 (7)     (0)     (1)     (0)     (1)     (0)
>> REM  NDS (neutron diffraction from a single crystal)
>> REM  M PDF 41-1475
>> RVAL 0.014
>>    
>>